[
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\build\\intermediates\\res\\merged\\debug\\drawable\\icon.png",
        "source": "C:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\src\\main\\res\\drawable\\icon.png"
    }
]